.itxDark{
 background-color:#004b2d;
 /*border-bottom:1px solid black;*/
}
.itxMed{
 background-color:#46a959;
}
.homeLink{
 padding-top:5px;
 color:#fff;
 font-size:9.2pt;
 font-weight:bold;
 
}
.itxBig {
	color:#fff;
	font-size:15pt;
	font-weight:bold;
	
}
.inline-list {
 margin-bottom:4px;
}
p,li {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
    font-size: 9pt; 
    color: #6D6E71; 
    line-height: 140%;

}
img {

	
}
body {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 9pt; 
	color: #6D6E71; 
	line-height: 140%;

	/*background-image: url(../img/Green_Grass_invert.jpg);
	background-size: 700px 300px;*/
	background-image: url(../img/itx_grass.gif);

	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom 0px left 0px;
}
.caption {

	position:absolute;
	width:100%;
	bottom:0px;
	left:0px;
	background: -webkit-linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,1)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,1)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(180deg , rgba(0,0,0,0), rgba(0,0,0,1)); /* Standard syntax */
}

font.itxBold {
	color:#006600;
	font-size:2;
	font-weight:bold;

}

